
  


<!doctype html>

<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

    
    <title>Jeff Pipas</title>
    

    <meta name="author" content="Jeff Pipas">
    
    <meta name="copyright" content="&copy; 2005-2017 Jeff Pipas">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="cleartype" content="on">

    <link rel="shortcut icon" href="http://www.jeffpipas.com/favicon.ico">
    <link rel="icon" sizes="16x16 32x32" href="http://www.jeffpipas.com/favicon.ico">
    <link rel="alternate" type="application/rss+xml" title="JeffPipas.com RSS Feed" href="http://feeds.feedburner.com/jeffpipas-blog">
    <link rel="author" type="text/plain" href="http://www.jeffpipas.com/humans.txt">
    <link rel="canonical" href="http://www.jeffpipas.com/">
    <link rel="stylesheet" href="http://www.jeffpipas.com/assets/styles-159593834163efd96852d9bd8a175793.css">

    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    <link href='http://fonts.googleapis.com/css?family=Lato:700|Open+Sans:600,400' rel='stylesheet' type='text/css'>

    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:image:src" content="http://www.jeffpipas.com/assets/jeff-pipas-541bd3221f975018534ec71d7a30ea9e.png">
    
    <meta name="twitter:site" content="@jpipas">
    <meta name="twitter:creator" content="@jpipas">
    <meta name="twitter:title" content="Jeff Pipas">
    <meta name="twitter:domain" content="jeffpipas.com">
    <meta name="twitter:description" content="">
    <meta name="twitter:url" content="http://www.jeffpipas.com/">
    <meta property="og:type" content="article">
    <meta property="og:site_name" content="Jeff Pipas">
    <meta property="article:author" content="https://www.facebook.com/jeffpipas">
    <meta property="og:title" content="Jeff Pipas">
    <meta property="og:description" content="">
    <meta property="og:url" content="http://www.jeffpipas.com/">
    <meta property="og:image" content="http://www.jeffpipas.com/assets/jeff-pipas-541bd3221f975018534ec71d7a30ea9e.png">
    
  </head>
  <body  id="page-home">
    <div id="wrapper">
      <header id="masthead">
  <a href="http://www.jeffpipas.com/"><img src="http://www.jeffpipas.com/assets/jeffpipas-logo-0fe43c57b6935d3e73ccc2a2c4bc721f.png" width="90" height="90" title="Jeff Pipas Logo" id="logo"></a>
  
  <h1><a href="http://www.jeffpipas.com/">Jeff Pipas</a></h1>
  
  <nav id="headernav" role="navigation">
    <ul>
      <!-- <li><a href="http://www.jeffpipas.com/lessons-learned/">Lessons Learned</a></li> -->
      <li><a href="http://www.jeffpipas.com/about/">About</a>
      </li>
    </ul>
  </nav>
</header>

      <section id="home">
  <h1 class="page-heading">Posts</h1>
  <ul class="post-list">
    
  </ul>

  <p class="rss-subscribe">subscribe <a href="/feed.xml">via RSS</a></p>
  <div id="twitter-follow">
    
    <iframe id="twitter-widget-0" scrolling="no" frameborder="0" allowtransparency="true" src="http://platform.twitter.com/widgets/follow_button.1409790579.html#_=1410225664259&amp;id=twitter-widget-0&amp;lang=en&amp;screen_name=jpipas&amp;show_count=true&amp;show_screen_name=true&amp;size=l" class="twitter-follow-button twitter-follow-button" title="Twitter Follow Button" data-twttr-rendered="true" style="width: 296px; height: 28px;"></iframe>
  </div>
</section>

    </div>


    <footer class="site-footer">

  <div class="wrapper">

    <h2 class="footer-heading">Jeff Pipas</h2>

    <div class="footer-col-wrapper">
      <div class="footer-col  footer-col-1">
        <ul class="contact-list">
          <li>Jeff Pipas</li>
          <li><a href="mailto:jeffpipas@jeffpipas.com">jeffpipas@jeffpipas.com</a></li>
        </ul>
      </div>

      <div class="footer-col  footer-col-2">
        <ul class="social-media-list">
          
          <li>
            <a href="https://github.com/jpipas">
              <i class="fa fa-github"></i><span class="username"> jpipas</span>
            </a>
          </li>
          

          
          <li>
            <a href="https://twitter.com/jpipas">
              <i class="fa fa-twitter"></i><span class="username"> jpipas</span>
            </a>
          </li>
          
        </ul>
      </div>

      
    </div>

  </div>

</footer>


    <script src="http://www.jeffpipas.com/assets/script-ed15b0265c1ff082509249a62ef6b603.js"></script>

    
    
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-89929134-1', 'auto');
      ga('send', 'pageview');

    </script>
    

  </body>
</html>
